export const FONT_SIZE_THEME = {
	/** @description 一级字体,text-4xl */
	size1: {
		fontSize: '2.25rem',
		lineHeight: '2.5rem',
	},
	/** @description 二级字体,text-3xl */

	size2: {
		fontSize: '1.875rem',
		lineHeight: '2.25rem',
	},
	/** @description 三级字体,text-2xl */
	size3: {
		fontSize: '1.5rem',
		lineHeight: '2rem',
	},
	/** @description 四级字体,text-xl */
	size4: {
		fontSize: '1.25rem',
		lineHeight: '1.75rem',
	},
} as const;
export type FontSizeTheme = typeof FONT_SIZE_THEME;

/** @description 单位为 rem */
export const BASE_HEIGHT = 4;